Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1243682 - When uploading POT file using web UI, source comments are being ignored
When uploading POT file using web UI, source comments are being ignored
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
3.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.8
Assigned To: Alex Eng
Damian Jansen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-16 01:47 EDT by Alex Eng
Modified: 2016-01-20 20:40 EST (History)
3 users (show)

See Also:
Fixed In Version: 3.8.0-SNAPSHOT (git-jenkins-zanata-server-github-pull-requests-4003)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 20:40:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2015-07-16 01:47:33 EDT
Description of problem:

When uploading POT file using web UI, source comments are being ignored.

source refs and source flags in HPotEntryData is correct.

HSimpleComment is not being populated. "#."
Comment 1 Alex Eng 2015-07-20 02:27:20 EDT
Pull request:
https://github.com/zanata/zanata-server/pull/918
Comment 2 Damian Jansen 2015-07-20 23:01:33 EDT
Verified at 6650e5349900be9c2f38d1fb5bb519ea6a555131
Comment 3 Damian Jansen 2015-07-21 00:14:42 EDT
Verified merge at c4db129fc3652cafd66f924b3ab3553d80e02f43

Note You need to log in before you can comment on or make changes to this bug.